.white-text, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text p {
	color: #FFF !important;
}


.blue-text, .blue-text h1, .blue-text h2, .blue-text h3, .blue-text h4, .blue-text h5, .blue-text p {
	color: #0D9EFD !important;
}

.pink-text, .pink-text h1, .pink-text h2, .pink-text h3, .pink-text h4, .pink-text h5, .pink-text p {
	color: #DA2B7A !important;
}


.rotate-text {
	transform: rotate(270deg);
	width: auto;
}



input[type='email'], input[type='text'], input[type='tel'], textarea {
    background: #FFFFFF;
    border: 1px solid #003A61;
    border-radius: 3px;
    width: 100%;
    font-size: 1em;
    line-height: 1em;
    display: inline-block;
}
#keep-in-touch input[type='email'], #keep-in-touch input[type='text'] {
	height: 55px;
}

.newsletter input[type='submit'], input[type='button'], .button, button {
    background: #DB2B7A;
    text-transform: uppercase;
    color: #ffffff;
    padding: 20px;
    border: 0;
    font-weight: 700;
    font-size: 1em;
    line-height: 1em;
}

.fusion-logo-link {
	transition: all .2s ease-in-out;
}
.fusion-logo-link:hover {
	transform: scale(1.1);
}


